pascal:
  &pascal !user
  id: magalie_user_pascal
  login: phe
  name: Pascal Heinz
  accreditationLevel: 9

bruno:
  &bruno !user
  id: magalie_user_bruno
  login: bmr
  name: Bruno Menager
  accreditationLevel: 9

corinne:
  &corinne !user
  id: magalie_user_corinne
  login: ccr
  name: Corinne Cocolon
  accreditationLevel: 0

Xavier:
  &xavier !user
  id: magalie_user_xavier
  login: xbe
  name: Xavier Bertini
  accreditationLevel: 0

users:
  - *bruno
  - *corinne
  - *pascal
  - *xavier

site1:
  &site1 !site
  id: site1
  storeCode: U01
  locationCode: A01
  requiredAccreditationLevel: 0

site2:
  &site2 !site
  id: site2
  storeCode: U01
  locationCode: B02
  requiredAccreditationLevel: 9

site3:
  &site3 !site
  id: site3
  storeCode: U01
  locationCode: C03
  requiredAccreditationLevel: 0

site4:
  &site4 !site
  id: site4
  storeCode: U01
  locationCode: D04
  requiredAccreditationLevel: 9

site5:
  &site5 !site
  id: site5
  storeCode: U02
  locationCode: F01
  requiredAccreditationLevel: 0
  
site6:
  &site6 !site
  id: site6
  storeCode: U02
  locationCode: G02
  requiredAccreditationLevel: 0
  
site7:
  &site7 !site
  id: site7
  storeCode: U02
  locationCode: H03
  requiredAccreditationLevel: 9
  
  site8:
  &site8 !site
  id: site8
  storeCode: U04
  locationCode: A010
  requiredAccreditationLevel: 0
  
site9:
  &site9 !site
  id: site9
  storeCode: SOM
  locationCode: B10
  requiredAccreditationLevel: 0
  
site10:
  &site10 !site
  id: site10
  storeCode: SOM
  locationCode: B24
  requiredAccreditationLevel: 0
  
site11:
  &site11 !site
  id: site11
  storeCode: SOM
  locationCode: B77
  requiredAccreditationLevel: 0
  
site12:
  &site12 !site
  id: site12
  storeCode: SOM
  locationCode: C12
  requiredAccreditationLevel: 0
  
site13:
  &site13 !site
  id: site13
  storeCode: U01
  locationCode: REC
  requiredAccreditationLevel: 0

sites:
  - *site1
  - *site2
  - *site3
  - *site4
  - *site5
  - *site6
  - *site7
  - *site8
  - *site9
  - *site10
  - *site11
  - *site12
  - *site13

article1:
  &article1 !article
  id: article1
  fixedSites:
    - *site4
    - *site8
  code: 4034108
  quantityInKanban: 50
  unit: M
  description: Jonc Souple D5

article2:
  &article2 !article
  id: article2
   fixedSites:
    - *site11
  code: 4033079
  quantityInKanban: 3
  unit: PCE
  description: Moteur Or�a Slt 50 RTS 50/12

article3:
  &article3 !article
  id: article3
  fixedSites:
    - *site1
  code: 4092459
  quantityInKanban: 50
  unit: PCE
  description: Interface ASA/SOMFY + clip
  
article4:
  &article4 !article
  id: article4
  code: 4019450
  quantityInKanban: 20
  unit: PCE
  description: Kit Tr.PM Fixe 122G D40Plat 10

article5:
  &article5 !article
  id: article5
  fixedSites:
    - *site5
  code: 4020012
  quantityInKanban: 10
  unit: B60
  description: Caisson 2005 3F 6000 Brun
  
article6:
  &article6 !article
  id: article6
  fixedSites:
    - *site3
  code: 1421812
  quantityInKanban: 9
  unit: PCE
  description: Ensemble SOLIRIS UNO

articles:
  - *article1
  - *article2
  - *article3
  - *article4
  - *article5
  - *article6

storedArticle1:
  &storedArticle1 !stored-article
  id: storedArticle1
  article: *article1
  site: *site4
  quantity: 40

storedArticle2:
  &storedArticle2 !stored-article
  id: storedArticle2
  article: *article1
  site: *site8
  quantity: 20

storedArticle3:
  &storedArticle3 !stored-article
  id: storedArticle3
  article: *article2
  site: *site10
  quantity: 2

storedArticle4:
  &storedArticle4 !stored-article
  id: storedArticle4
  article: *article3
  site: *site1
  quantity: 90
  
storedArticle5:
  &storedArticle5 !stored-article
  id: storedArticle5
  article: *article1
  site: *site13
  quantity: 30
  
storedArticle6:
  &storedArticle6 !stored-article
  id: storedArticle6
  article: *article2
  site: *site11
  quantity: 100
  
storedArticle7:
  &storedArticle7 !stored-article
  id: storedArticle7
  article: *article2
  site: *site12
  quantity: 10
  
storedArticle8:
  &storedArticle8 !stored-article
  id: storedArticle8
  article: *article3
  site: *site2
  quantity: 500
  
storedArticle9:
  &storedArticle9 !stored-article
  id: storedArticle9
  article: *article3
  site: *site3
  quantity: 50
  
storedArticle10:
  &storedArticle10 !stored-article
  id: storedArticle10
  article: *article5
  site: *site5
  quantity: 5
  
storedArticle11:
  &storedArticle11 !stored-article
  id: storedArticle11
  article: *article5
  site: *site6
  quantity: 2
  
storedArticle12:
  &storedArticle12 !stored-article
  id: storedArticle12
  article: *article5
  site: *site7
  quantity: 25
  
storedArticle13:
  &storedArticle13 !stored-article
  id: storedArticle13
  article: *article6
  site: *site3
  quantity: 70

storedArticles:
  - *storedArticle1
  - *storedArticle2
  - *storedArticle3
  - *storedArticle4
  - *storedArticle5
  - *storedArticle6
  - *storedArticle7
  - *storedArticle8
  - *storedArticle9
  - *storedArticle10
  - *storedArticle11
  - *storedArticle12
  - *storedArticle13

storedArticlesForArticle1:
  - *storedArticle1
  - *storedArticle2
  - *storedArticle5
  
storedArticlesForArticle2:
  - *storedArticle3
  - *storedArticle6
  - *storedArticle7
  
storedArticlesForArticle3:
  - *storedArticle4
  - *storedArticle8
  - *storedArticle9
 
storedArticlesForArticle5:
  - *storedArticle10
  - *storedArticle11
  - *storedArticle12
  
storedArticlesForArticle6:
  - *storedArticle13

requestedArticle1:
  &requestedArticle1 !requested-article
  id: requestedArticle1
  article: *article1
  quantity:  80
  requestList: 123456789
  requestDate: 2013-04-08 12:00:00
  urgent: true

requestedArticle2:
  &requestedArticle2 !requested-article
  id: requestedArticle2
  article: *article2
  quantity: 11
  requestList: 123456789
  requestDate: 2013-04-08 12:00:00
  urgent: false

requestedArticle3:
  &requestedArticle3 !requested-article
  id: requestedArticle3
  article: *article3
  quantity: 111
  requestList: 123456789
  requestDate: 2013-04-08 12:00:00
  urgent: true
  
requestedArticle4:
  &requestedArticle4 !requested-article
  id: requestedArticle4
  article: *article4
  quantity: 2
  requestList: 123456789
  requestDate: 2013-04-08 12:00:00
  urgent: true
  
requestedArticle5:
  &requestedArticle5 !requested-article
  id: requestedArticle5
  article: *article5
  quantity: 5
  requestList: 987654321
  requestDate: 2013-04-08 12:00:00
  urgent: true

requestedArticle6:
  &requestedArticle6 !requested-article
  id: requestedArticle6
  article: *article6
  quantity: 27
  requestList: 987654321
  requestDate: 2013-04-08 12:00:00
  urgent: true
  
  
requestedArticles:
  - *requestedArticle1
  - *requestedArticle2
  - *requestedArticle3
  - *requestedArticle4
  - *requestedArticle5
  - *requestedArticle6
